RubyGems Navigation menu

mosaic-errors 2.0.5

A gem to simplify implementation of custom error pages in a Rails 3.x application.

Gemfile
          gem 'mosaic-errors', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install mosaic-errors
  
  
  
  
  
  
  

Total downloads 3,694

For this version 893

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.5 - May 28, 2013 (7 KB)
  2. 2.0.4 - May 28, 2013 (7 KB)
  3. 2.0.2 - May 23, 2013 (7 KB)
  4. 2.0.1 - May 22, 2013 (6.5 KB)
  5. 2.0.0 - May 22, 2013 (7 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: